Bug 122971 - Running kudzu cancels Detailed boot
Running kudzu cancels Detailed boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-10 16:23 EDT by Cristian Gafton
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 16:53:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cristian Gafton 2004-05-10 16:23:50 EDT
During the boot, select "Show Detail" to see the boot activity.
If kudzu decides to prompt the user about new hardware (like a USB
mouse/keyboard), after kudzu exists the boot process resumes back to
the "quiet" mode.
Comment 1 Darin May 2004-05-12 04:55:12 EDT
This hit me too on the 2.6.5-1.358 kernel update and subsequent reboot.

Where is the quiet/detail flag kept and how is it changed?
Comment 2 Darin May 2004-05-12 05:12:31 EDT
Interesting..."quiet" was added to all the *358* entries in the
grub.conf file: e.g.

title Fedora Core (2.6.5-1.358custom)
	root (hd0,5)
	kernel /boot/vmlinuz-2.6.5-1.358custom ro root=LABEL=/1 rhgb quiet
	initrd /boot/initrd-2.6.5-1.358custom.img
title Fedora Core (2.6.5-1.358smp)
	root (hd0,5)
	kernel /boot/vmlinuz-2.6.5-1.358smp ro root=LABEL=/1 rhgb quiet
	initrd /boot/initrd-2.6.5-1.358smp.img
title Fedora Core (2.6.5-1.358)
	root (hd0,5)
	kernel /boot/vmlinuz-2.6.5-1.358 ro root=LABEL=/1 rhgb quiet
	initrd /boot/initrd-2.6.5-1.358.img
Comment 3 Bill Nottingham 2004-05-21 16:17:01 EDT
The 'quiet' boot flag is a kernel not; it's orthogonal to the
'show/hide details'.
Comment 4 Bill Nottingham 2005-09-30 16:53:48 EDT
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

As kudzu no longer pops up a UI, closing this.

Note You need to log in before you can comment on or make changes to this bug.